Bug 46885 - kdeadmin needs db31
kdeadmin needs db31
Status: CLOSED DUPLICATE of bug 46466
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-01 15:52 EDT by Gene Czarcinski
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 10:53:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-07-01 15:52:51 EDT
comps needs update -- with custom install and selecting both gnome and kde
but not special packages, get a dependency mesage for kdeadmin requiring db31.
Comment 1 Brent Fox 2001-07-02 10:53:17 EDT
This is a packaging problem...not an anaconda problem.
Comment 2 Brent Fox 2001-07-02 10:53:34 EDT
Changing component to kdeadmin.
Comment 3 Gerald Teschl 2001-07-10 06:47:18 EDT


*** This bug has been marked as a duplicate of 46466 ***

Note You need to log in before you can comment on or make changes to this bug.